View Issue Details

IDProjectCategoryView StatusLast Update
0023018mantisbtfilterspublic2017-07-09 04:57
ReporterpjjAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version2.5.0 
Target VersionFixed in Version 
Summary0023018: Advanced filter reset to Simple Filters
Description

"View issues" with "Advanced filter" => list of issues. Great.
Go to some issues, treat them ... OK
"View issues" again : "Advanced filter" lost and replaced by "Simple Filters".
Very frustating !

TagsNo tags attached.

Activities

atrol

atrol

2017-06-15 06:40

developer   ~0057088

pjj,

I was not able to reproduce the issue.

The provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Pleas provide detailed, step-by-step instructions to reproduce the issue, explaining what you do, what are the results you expect to get and what you actually get.

The additional information listed below may also be useful:

  • Exact version of PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
atrol

atrol

2017-06-26 02:48

developer   ~0057137

pjj,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2017-06-15 06:07 pjj New Issue
2017-06-15 06:40 atrol Status new => feedback
2017-06-15 06:40 atrol Note Added: 0057088
2017-06-15 06:40 atrol Severity major => minor
2017-06-26 02:48 atrol Assigned To => atrol
2017-06-26 02:48 atrol Status feedback => resolved
2017-06-26 02:48 atrol Resolution open => no change required
2017-06-26 02:48 atrol Note Added: 0057137
2017-07-09 04:57 atrol Status resolved => closed